Package Details: links-g-directfb 2.12-1

Git Clone URL: https://aur.archlinux.org/links-g-directfb.git (read-only)
Package Base: links-g-directfb
Description: A text WWW browser, similar to Lynx (with directfb, X and fb graphics)
Upstream URL: http://links.twibright.com/
Licenses: GPL
Conflicts: links, links-g
Provides: links, links-g
Replaces: links-g
Submitter: Duologic
Maintainer: lks
Last Packager: lks
Votes: 69
Popularity: 0.504465
First Submitted: 2009-01-24 19:10
Last Updated: 2015-10-24 08:32

Latest Comments

dag commented on 2013-07-19 18:07

after some research...

put

sed -i "/ac_cpp=/s/\$CPPFLAGS/\$CPPFLAGS -O2/" configure

above ./configure

and it builds

dag commented on 2013-07-19 17:59

I had this issue and after some research...

put
[code]
sed -i "/ac_cpp=/s/\$CPPFLAGS/\$CPPFLAGS -O2/" configure
[/code]
above ./configure

dag commented on 2013-07-19 17:59

I had this issue and after some research...

put
[code]
sed -i "/ac_cpp=/s/\$CPPFLAGS/\$CPPFLAGS -O2/" configure
[/code]
above ./configure

somercet commented on 2013-06-13 13:12

I changed the order of the autoconf command and it compiled without error:

./configure --prefix=/usr --enable-graphics --with-ssl --with-fb --with-directfb --enable-javascript --enable-graphics --mandir=/usr/share/man

vladimir1922 commented on 2013-05-15 11:14

Refused to compile after complaining about openssl not being installed. Of course openssl is installed (it is even included on the dependencies). Any Idea why?

JokerBoy commented on 2012-07-20 20:41

Thanks

Duologic commented on 2012-07-20 20:32

Duologic commented on 2012-07-20 20:31

I'll orphan it, not using this package anymore.

Anonymous comment on 2012-07-20 20:23

I flagged out of date as the most recent version is 2.7

Anonymous comment on 2011-06-26 14:55

Installed with yaourt. Works great for me! Thanks

Duologic commented on 2011-05-24 11:44

The package is orphaned on request, he says to update it soon.

Anonymous comment on 2011-05-23 21:06

I flagged the package out of date because of an error in the PKGBUILD, you just have to change the line arch=('i686', 'x86_64') to arch=('i686' 'x86_64') (without the comma).

Duologic commented on 2011-04-17 08:11

If you plan to use it, maybe provide a working PKGBUILD, if you are interested in maintaining I'll orphan the package.

nathyong commented on 2011-04-16 11:41

The latest version of links-twibright is 2.3pre-1, same as the version of Links in [core]